.h-txt	{ 
	line-height:18px; border:1px solid #d9d9d9; border-radius:3px; padding:9px 12px; font-size:14px; color:#444444; 
}
.h-txt:hover,.h-txt:focus	{
	color:#7b7b7b;
}

body							{ background-color:#f8f8f8; font-family:'pt_sansregular'; font-weight:normal; }

/*.hsa-logout .hsah-menu          { display:none; }
.hsa-logout .hsa-header         { height:201px; }*/
.hs-author                      { padding-top:10px; z-index:8; background-color:#f8f8f8; }
.hsc-mobile .hs-author          { top:128px; margin-top:0px !important; }
.hsc-mobile .hsc-public         { top:18px; }
.hsc-public                     { top:0px; }
.hsa-sprite						{ background:url(/assets/images/hsa-sprite.png?v=20140805_0000) left top no-repeat; display:inline-block; position:relative; }

.hsa-header						{ height:241px; background:url(/assets/images/h-author-bg.jpg) left top no-repeat; position:relative; border-top:none; }

.hsah-name						{ line-height:100%; margin:0px 0px 0px 38px; padding-top:65px; }
.hsah-name .hsahn-anchor        { font-family:'pt_sansbold'; font-size:42px; color:#fff; line-height:100%; }
  .hsah-mail					{ margin:8px 0px 0px 38px; }
  .hsahm-link					{ font-size:14px; color:#fff; font-weight:normal; text-decoration:none; }

  .hsah-image			{ width:101px; height:101px; overflow:hidden; padding:6px; position:absolute; left:50%; margin-left:-61px; z-index:0; display:none; }
      .hsah-image .hsahi-wrapper { width:101px; height:101px; border-radius:101px; overflow:hidden; display:block; }
	  .hsah-image img		{ width:100%; position:relative; z-index:1; }
	  .hsah-image .hsahi-overlay		{ width:113px; height:113px; display:block; border-radius:113px; background:#fff; position:absolute; left:0px; top:0px; opacity:0.2; filter:alpha(opacity=20); z-index:0; }

    
  .hsah-social					{ float:right; z-index:1; margin:11px 10px; }
    .hsahs-item					{ width:28px; height:28px; float:left; margin-left:5px; }
	.hsahsi-link				{ display:block; }
	.hsahsi-link .hsa-sprite	{ width:28px; height:28px; }
	.hsahsi-fb .hsa-sprite		{ background-position:-172px -58px; }
	.hsahsi-tw .hsa-sprite		{ background-position:-172px -29px; }
	.hsahsi-rss .hsa-sprite		{ background-position:-172px 0px; }

.hsah-menu						{ width:100%; height:50px; background:#fff; position:absolute; left:0px; bottom:0px; }
  .hsah-pseudo-wrapper			{ height:25px; width: 140px; float:left; position:relative; margin:12px 10px; }
  .hsah-pseudo-wrapper .h-report      { position:absolute; left:0px; top:2px; }
  .hsah-pseudo-wrapper .h-report-btn     { background:none; bottom:0px; position:absolute; margin-bottom:0px; }
  .hsah-pseudo-wrapper .h-report-icon    { position:absolute; bottom:0px; }
  .hsah-pseudo-wrapper .h-sl-active  { background:#fff; }
  .hsah-pseudo-wrapper .h-sl-active .h-report-list  { display:block; position:relative; bottom:0px; }
  .hsah-pseudo-wrapper .h-sl-active .h-report-icon { background-color:#fff; }
  .hsahm-settings				{ font-size:16px; color:#f8f8f8; margin-right:6px; position: relative; top: 4px;}
    .hsahm-settings .hsa-sprite	{ width:14px; height:13px; background-position:0px 0px; margin-left:10px; top:2px; }

  .hsah-pseudo-wrapper .h-follow-btn    { margin-left:35px; display:none; box-shadow:none; border:1px solid #eaeaea; }
  
  .hsahm-menu-wrapper			{ min-height:40px; position:absolute; right:0px; bottom:0px; z-index:6; display:none; }
  .hsahm-trigger				{ width:auto; height:auto; display:block; font-size:16px; color:#f8f8f8; padding:12px 10px; background:none; }
    .hsahm-trigger .hsa-sprite	{ width:24px; height:15px; background-position:0px -14px; margin-left:10px; top:2px; }
  .hsahm-list					{ padding:0px; float:left; }
  .hsa-active .hsahm-list		{ display:block; }
  .hsahml-item					{ border-right:1px solid #eaeaea; float:left; }
  .hsahmli-link					{ font-size:16px; color:#7b7b7b; line-height:50px; padding:0px 10px; display:block; white-space:nowrap; }
  .hsahmli-link:hover           { color:#c75753; }
  .hsahmlil-count				{ font-size:14px; color:#e55151; font-family:'pt_sansbold'; line-height:50px; padding-left:6px; }

  .hsah-menu .h-sl-active .hsahm-trigger .hsa-sprite,.hsahm-trigger:hover .hsa-sprite	{ background-position:-25px -14px; }
  .hsah-menu .h-sl-active .hsahm-list   { display:block; }
  
  .h-profile-actions.followed .h-following  { color:#7b7b7b; }
  
  .hsa-search					{ padding:10px 10px 10px 10px; }
    .hsas-form					{ position:relative; }
	.hsasf-input				{ width:254px; line-height:18px; border:1px solid #d9d9d9; border-radius:3px; padding:9px 12px; font-size:14px; color:#444444; position:relative; z-index:1; }
	.hsasf-btn					{ width:19px; height:19px; border:none; background-position:0px -56px; position:absolute; right:10px; top:10px; z-index:2; text-indent:-999px; cursor:pointer; }
    .hsas-text               	{ font-size:14px; color:#7b7b7b; line-height:34px; }
	
  .hsa-articles					{ display: none; }
    .hsaa-title					{ line-height:40px; padding:0px 10px; font-family:'pt_sansbold'; font-size:16px; color:#7b7b7b; border-bottom:1px solid #d9d9d9; }
    .hsaa-list					{ margin:10px; }
	.hsaal-item					{ border-bottom:1px solid #d9d9d9; padding:10px 0px; }
	.hsaali-title				{ font-size:14px; color:#0b709a; line-height:16px; word-wrap:break-word; }
	.hsaali-date				{ font-size:12px; color:#7b7b7b; display:block; margin-top:3px; }
	.hsaa-archive				{ font-size:14px; color:#0b709a; font-family:'pt_sansbold'; float:right; margin:2px 10px 12px 10px; }
	.hsaa-archive .hsa-sprite	{ width:6px; height:10px; background-position:0px -30px; margin-left:10px; }

    .hsaal-item .hsaalihs-kelebek  { background-color:#f39c11 !important; }
	.hsaal-item .hsaalihs-radikal  { background-color:#0270B7 !important; }
  .hsat-title					{ line-height:40px; padding:0px 10px; font-family:'pt_sansbold'; font-size:16px; color:#0b709a; border-bottom:1px solid #d9d9d9; }
    .hsat-title .hsa-sprite		{ width:21px; height:14px; background-position:0px -41px; float:right; top:13px; right:10px; }
  
  .hsa-content					{ position:relative; }
    .hsa-content .two-thirds    { min-height:10px; }
  
  .hsa-article-list				{ position:relative; min-height:112px; z-index:5;display: none;}
  .hsa-article-list .hsaal-item	{ background:#f5f2e7; border-bottom:none; padding:20px 10px; margin-bottom:18px; border-top:3px solid #df493a; }
  .hsaali-head					{ position:relative; padding:20px; }
  .hsaalih-source				{ width:382px; float:left; border-bottom:1px solid #d3d3d3; position:relative; }
  .hsaalihs-title				{ display:inline-block; line-height:30px; background-color:#c1c1c1; font-size:16px; font-family:'pt_sansbold'; color:#fff; padding-left:15px; position:relative; top:1px; left:-30px; }
  .hsaalihs-title .hsa-sprite	{ width:24px; height:30px; background-position:0px -76px; margin-left:15px; float:right; }
  .hsaal-item:first-child .hsaalihs-title					{ background-color:#df493a; }
  .hsaal-item:first-child .hsaalihs-title .hsa-sprite		{ background-position:-25px -76px; }
  .hsaalih-date					{ display:block; font-family:'pt_sansbold'; font-size:14px; color:#df493a; line-height:16px; margin:10px 0px; }
  /*.hsaalih-post-action          { position:absolute; right:20px; bottom:15px; background:#fff; padding:3px 5px; }
  .hsaalihp-item                { float:left; }
  .hsaalihpi-trigger            { padding:0px 7px; font-size:22px; font-family:'pt_sansbold'; color:#aaa9b2; }
  .hsaalihpi-default            { color:#c9c8ce; }
  .hsaalihpi-plus               { color:#e20905; }
  .hsaalihpi-print              { width:22px; height:22px; display:block; padding:0px; background:url(../images/hsaalihp-print.png) left top no-repeat; }*/


  .hsaali-article				{  }
  .hsaalic-title				{ font-size:30px; font-family:'pt_sansbold'; color:#454545; word-wrap:break-word; }
  .hsaalic-content				{ font-size:14px; line-height:18px; overflow:hidden; }
  .hsaalic-detail               { font-size:16px !important; line-height:24px !important; }
  .hsaalic-content .hsaalicc-text			{ margin-bottom:10px !important; }
  .hsaalic-detail img			{ max-width:100%; height:auto !important; }
  .hsaalicc-text				{ color:#333333; margin-bottom:20px; }
  .hsaalicc-more				{ color:#df493a; }
  .hsaaliccm-arrow				{ color:#7b7b7b; font-style:normal; }

  .hsaal-item .hsaalicc-text    { /*max-height:90px; overflow:hidden;*/ }

  .h-article-public-banner      { margin-left: 20px; }
  .h-article-public-banner img  { width: 100%; }     

  .h-item-apt                   { margin:0px 10px; }

  .hsa-article-wrapper					{ background:#f5f2e7; position:relative; }
.hsa-article-wrapper .hsaalihs-title	{ left:-10px; background-color:#df493a; }
.hsa-article-wrapper .hsaalihs-kelebek  { background-color:#f39c11; }
.hsa-article-wrapper .hsaalihs-radikal  { background-color:#0270B7; }
.hsa-article-wrapper .hsaalihs-title .hsa-sprite		{ background-position:-25px -76px; }
.hsa-article-wrapper .hsaali-article	{ padding:0px 20px 20px 20px; }
.hsa-article-wrapper .hsaalic-title		{ width:auto; float:none; padding-right:0px; margin-bottom:18px; }
.hsa-article-wrapper .hsaalic-content	{ width:auto; float:none; }
.hsa-article-wrapper .hsaalih-date      { margin:0px; }
.hsaali-social              { height:66px; position:relative; z-index:4; background-color:#e9e6db; }
.hsaali-social .hsc-node    { margin-right:10px; position:relative; top:-2px; }

  .hsaalis-list             { float:left; border-right:1px solid #cecece; margin:15px 7px 0 15px; }
    .hsaalisl-item          { float:left; margin-right:7px; }
    .hsaalisl-mobile        { display:none; }
      .hsaalisli-link       { width:36px; height:36px; display:block; }
      .hsaalisli-link i     { width:36px; height:36px; background-position:0 0; }
      .hsaalisli-hs i       { background-position:0 -2196px; }
      .hsaalisli-fb i       { background-position:-37px -2196px; }
      .hsaalisli-tw i       { background-position:-74px -2196px; }
      .hsaalisli-gp i       { background-position:-111px -2196px; }
      .hsaalisli-in i       { background-position:-148px -2196px; }
      .hsaalisli-ml i       { background-position:-185px -2196px; }
      .hsaalisli-ln i       { background-position:0px -2233px; }
      .hsaalisli-ws i       { background-position:-37px -2233px; }

      .hsaali-print         { float:left; margin:16px 7px 0 0; text-align:center; }
        .hsaali-print i     { width:21px; height:17px; display:inline-block; background:url(../images/hs-sprite.png) -222px -2196px; margin-bottom:5px; float:none; }
        .hsaali-print span  { display:block; line-height:10px; font-size:10px; font-weight:bold; color:#7b7b7b; }
      
        .hsaalis-buttons    { float:right; }
        .hsaalih-post-action   { height:36px; float:right; border-left:1px solid #cecece; padding-right:15px; margin-top:16px; }
        .hsaalihp-item      { float:left; margin:8px 0 0 15px; }
        .hsaalihpi-minus    { font-size:14px; color:#666666; font-family:'pt_sansbold'; position:relative; top:5px; }
        .hsaalihpi-plus    { font-size:20px; color:#666666; font-family:'pt_sansbold'; }

  .hsaalis-shared-count     { float:left; font-family:'pt_sansbold'; font-size:12px; color:#666666; margin-top:15px; line-height:19px; }
    .hsaalis-shared-count em    { font-size:18px; font-style:normal; display:block; }

.hsaali-thome               { height:34px; border:1px solid #cecece; font-family:'pt_sansbold'; font-size:12px; color:#7b7b7b; padding:0 10px; line-height:34px; float:right; border-radius:1px; margin:15px 15px 0 0; }
  .hsaali-thome .hs-sprite  { width:12px; height:12px; background-position:-137px -2173px; margin-left:10px; float: right; top: 10px; }

.hsaali-print               { float:right; }

/*.hsaalis-list               { width:100%; }
  .hsaalisl-item            { float:left; margin-left:7px; }
  .hsaalisl-item:first-child    { margin-left:0px; }
  .hsaalisli-link           { display:block; height:22px; border:1px solid #c7ced0; border-radius:2px; padding:5px 8px; background-color:#fff; }
  .hsaalisl-item .hs-sprite   { width:30px; height:22px; background-image:url(/assets/images/hs-sprite@2x.png?v=20140723_05); background-size:141px 1011px; }
  .hsaalisl-item .h-fb .hs-sprite   { background-position: 0 0; width: 30px; height: 22px; margin-right: 0px; }
  .hsaalisl-item .h-tw .hs-sprite   { background-position: 0 -22px; width: 30px; height: 20px; margin-right: 0px; top:1px; }
  .hsaalisl-item .h-gp .hs-sprite   { background-position: 0 -42px; width: 30px; height: 18px; margin-right: 0px; top:2px; }*/

		.h-share-advice			{ height:20px; position:relative; float:left; margin-right:0px; border-left:1px solid #d7d7d7; z-index:1; }
		 .h-share-box .h-sl-active .hsaw-list	        { display:block; padding-top:22px; top:-3px; right:-3px; }
		 .hplipat-other .h-sl-active-btn      { position:absolute; right:0px; top:0px; border:none; cursor:default; }
         .h-sl-active       { z-index:2; }

		  
	.h-item-commentbox			{ width:100%; border-top:1px solid #ffffff; }
    .h-item-commentbox.hidden-node  { display:none; }
    .h-cr-0 .h-add-comment      { border-top:none; }
    .h-cr-0 .h-item-comments	{ border-top:1px solid #ffffff; }
	  .h-item-comments			{  }
	    .h-item-comments li		{ margin:0px 10px; padding:10px 0px; border-top:1px solid #ffffff; border-bottom:1px solid #d7d7d7; }
		.h-item-comments li .h-comment-author	{ width:32px; height:32px; display:block; float:left; margin-right:14px; border-radius:2px; overflow:hidden; }
        .h-comment-author img   { width:100%; }
        .h-item-comments li a.hm-profile             { font-family:'pt_sansregular'; color:#2882b7; }
		.h-item-comments li a:hover	{ color:#2882b7; }
		.h-item-comments li:first-child	{ border-top:none; }
		.h-add-comment	{ margin:0px 10px; padding:10px 0px; }
		.h-add-comment .h-comment-author	{ width:40px; height:40px; margin-right:12px; display:block; float:left; border-radius:2px; overflow:hidden; }
        .h-add-comment .comment-form        { width:500px; float:left; position:relative; border-radius:3px; padding:0px 14px 0px 12px;  background:#fff; overflow:hidden; }
        .comment-form .h-char-limit         { width:auto; color: #7b7b7b; text-indent: 4px; position:absolute; right:20px; bottom:-3px; z-index:2; }
        .hc-mention-place                   { background:#fff; position:absolute; background:#fff; left:1px; top:1px; z-index:0; padding:9px 12px; color:transparent; line-height:18px; font-size:14px; z-index:0; white-space:pre-wrap; }
        .hc-mention-place .hm-text          { display:inline-block; background:#dce6f8; border-radius:2px; padding-right:1px; border:1px solid #B8CCF1; margin:-1px 0px 0px -1px; }
  		.h-add-comment .h-comment-txt		{ width:100%; margin-left:-12px; height:18px; float:left; resize:none; border-color:#d7d7d7; -webkit-box-shadow:inset 0px 1px 1px 0px #f8f8f8; box-shadow:inset 0px 1px 1px 0px #f8f8f8; position:relative; z-index:1; outline:none; overflow:auto; background:transparent; }
        .hct-active .h-comment-txt 		{ height:52px; }
		.h-comment-btn		    { width:84px; float:left; background:#7b7b7b; margin-top:2px; display:none; }
		.h-comment-btn:hover	{ background-color:#7b7b7b; }
        .hplipc-show         { padding:10px 0px; margin:0px 10px; /*border-top:1px solid #fff;*/ border-bottom:1px solid #d7d7d7; }
		.hplipc-show a       { font-family:'pt_sansregular'; color: #2882b7; line-height: 16px;margin-top: 10px;display: block;  }

.hsc-content-title          { display:block; border-bottom:1px solid #ebeae9; padding: 0px 0px 10px 0px; font-family:'pt_sansregular'; font-size:18px; line-height:100%; color:#7b7b7b; margin: 0px 0px 18px 20px; }

.hsac-archive				{  }
  .hsaca-title-wrapper		{ padding:0px 10px; color:#fff; font-weight:normal; background-color:#161616; height: 40px}
  .hsaca-title				{ line-height:40px; padding:0px 10px; font-size:18px; color:#fff; font-weight:normal; background-color:#161616;float: left;}
  .hsaca-archive-link       { display: block; font-size:14px; color:#fff; float: right; line-height: 40px; }
.hsaca-filter				{ padding:10px; }
  .hsacaf-select			{ width:120px; line-height:18px; border:1px solid #ececec; background:#f8f8f8; border-radius:5px; padding:7px 12px; font-size:14px; color:#404040; -webkit-box-shadow:inset 0px 1px 1px 0px #d2d2d2; box-shadow:inset 0px 1px 1px 0px #d2d2d2; outline:none; margin-right:10px; }
  .hsacaf-author			{ width:200px; }
  .hsacaf-btn				{ width:120px; background:#7b7b7b; }
  .hsacaf-btn:hover			{ background-color:#7b7b7b; }
  .hsaca-profile			{ padding:10px; }
  .hsacap-image				{ width:40px; height:40px; display:block; margin-right:10px; border-radius: 20px; overflow:hidden; float:left; }
  .hsacapi-node				{ height: 40px; border-radius: 20px; display: block; }
  .hsacap-name				{ font-size:16px; color:#2882b7; margin-top:5px; float:left; }
  .hsacapn-mail				{ display:block; line-height:18px; font-size:12px; font-style:normal; color:#3b86c4; }
  .hsaca-list				{ margin:10px; }
	.hsacal-item			{ border-top:1px solid #d9d9d9; padding:10px 0px; }
	.hsacali-title			{ font-size:14px; color:#0b709a; line-height:16px; }
	.hsacali-date			{ font-size:12px; color:#7b7b7b; display:block; margin-top:3px; }
  
  .hsa-archive              { margin-bottom:16px; overflow:hidden; background-color:#aeaeae; padding:10px; }
    .hsa-archive h2         { font-size:16px; font-family:'pt_sansbold'; color:#fff; margin-bottom:10px; }
    .hsaa-select            { width:100%; line-height:18px; border:1px solid #ececec; background:#f8f8f8; border-radius:5px; padding:7px 12px; font-size:14px; color:#404040; -webkit-box-shadow:inset 0px 1px 1px 0px #d2d2d2; box-shadow:inset 0px 1px 1px 0px #d2d2d2; outline:none; }

    .hsaa-bottom            { margin-top:10px; }
    .hsaa-bottom select     { width:30%; float:left; line-height:18px; border:1px solid #ececec; background:#f8f8f8; border-radius:5px; padding:7px 12px; font-size:14px; color:#404040; -webkit-box-shadow:inset 0px 1px 1px 0px #d2d2d2; box-shadow:inset 0px 1px 1px 0px #d2d2d2; outline:none; margin-right:3%; }
     .hsaa-bottom input     { width:33%; float:left; }

  .hsa-cfu                  { margin-bottom:18px; overflow:hidden; }
  .hsac-title               { background-color:#e55151; font-size:24px; color:#fff; font-family:'pt_sansbold'; padding:12px 10px; border-radius:5px 5px 0px 0px; }
  .hsact-spot               { font-size:14px; font-family:'pt_sansregular'; display:block; }
    .hsa-cfu .hsw-list               { padding:10px;max-height: 325px;overflow-x: hidden;overflow-y: auto;margin: 10px 4px 10px 0px;  }
    .hsa-cfu .hsw-list::-webkit-scrollbar       { width: 7px; }
    .hsa-cfu .hsw-list::-webkit-scrollbar-track { background:#E9E9E9;border-radius: 7px; }
    .hsa-cfu .hsw-list::-webkit-scrollbar-thumb { border-radius: 4px; background:#a7a7a7; }
  .hswl-item                { width:100%; float:left; padding-top:0px; margin:0px; border-bottom:1px solid #e5e5e5; border-top:none; position:relative; }
  .hswl-item .h-btn			{ padding:7px 32px 7px 12px; float:right; font-family:'pt_sansbold'; font-size:12px; line-height:100%; border:1px solid #d7d7d7; border-radius:2px; color:#7b7b7b; background:#fff url(/p/sosyal/hscfl-follow.png) 70px center no-repeat; }
		.h-follow-btn:hover			{ background-color:#fff; border-color:#d7d7d7; }
  .hswli-anchor             {  }
  .hswlia-image             { width:140px; height:80px; float:left; display:block; overflow:hidden; margin-right:10px; }
  .hswliai-item             { width:100%; }
  .hswlia-content           { line-height:100%; }
  .hswliac-title            { display:block; font-size:14px; color:#454545; margin-bottom:14px; line-height:16px; }
  .hswliac-count            { font-size:14px; color:#c1c1c1; background:url(/p/sosyal/h-news-count.png) left center no-repeat; padding-left:14px; }
  .hswliac-name             { display:block; margin-bottom:5px; font-family:'pt_sansbold'; font-size:18px; color:#2882b7; padding:3px 0px; }
  .hswliac-description      { font-size:14px; color:#585858; }
  .hsa-cfu .hswl-item       { padding-top:10px; }
  .hsa-cfu .hswl-item:first-child   { padding-top:0px; }
  .hsa-cfu .hwshli-profile      { padding:0px; }
  .hsa-cfu .hwshlip-time        {font-size: 11px; color:#585858;display: block;padding: 4px 0px; }
  .hsa-cfu .hwshlica-content    { display:block; font-size:14px; color:#585858; line-height:16px; overflow:hidden; margin-bottom:0px; margin-top:10px; }
  .hsa-cfu .hwshlica-content .hw-pseudo { color:#2882b7; }
  .hsa-cfu .hwshlica-content .hwshlicac-text { display: block; }
  .hsa-cfu .hwshli-content      { overflow:hidden; margin-bottom:10px; }
  .hsa-cfu .hwshlica-image  { width:100%; max-height:inherit; }
  .hsa-cfu .hwshlicac-title { display:block; font-family:'pt_sansbold'; font-size:14px; color:#585858; margin:5px 0px; }
  .hsa-cfu .hwshlicac-source { display:block; font-size:12px; color:#b9b9b9; }                                                                                                                      
  .hsa-cfu .hwshli-pseudo   { height:14px; margin:10px 0px; float:none; }
    .hwshlip-text           { font-size:12px; color:#e55151; float:left; }
    .hsa-cfu .hplipat-share     { float:right; z-index:2; height:14px; border-right:1px solid #c1c1c1; padding-right:10px; }
    .hsa-cfu .hwshlip-btn       { float:right; }
    .hsa-cfu .hplipats-trigger  { width:12px; height:12px; display:inline-block; background-color:#fff; padding:0px; border:none; border-radius:0px; float:right; position:relative; z-index:1; top:1px; right:1px; }            
    .hsa-cfu .hplipats-trigger .hs-sprite      { background-position: -13px -1987px; }

    .hsa-cfu .h-like-btn		             { float:left; height:14px; border-radius:0px; line-height:14px; background-color:inherit; color:#7b7b7b; margin-left:10px; padding-right:0px; border:none; font-family:'pt_sansregular'; }
    .hsa-cfu .h-like-btn:hover               { color:#e55151; }
    .hsa-cfu .h-like-btn.active              { color:#e55151; background-color:inherit; }
    .hsa-cfu .h-like-btn .hs-sprite          { background-position: -10px -889px; width: 9px; height: 11px; margin:1px 5px 0px 5px; float:right; }
    .hsa-cfu .h-like-btn.active .hs-sprite   { background-position: 0 -889px; width: 9px; height: 11px; }

    .hsa-cfu .h-share-btn		              { float:left; height:14px; border-radius:0px; line-height:14px; background-color:inherit; color:#7b7b7b; margin-left:0px; padding-right:0px;padding-left: 10px;border: none; border-left:1px solid #c1c1c1; font-family:'pt_sansregular'; }
    .hsa-cfu .h-share-btn:hover               { color:#e55151; }
    .hsa-cfu .h-share-btn.active              { color:#e55151; background-color:inherit; }
    .hsa-cfu .h-share-btn .hs-sprite          { background-position: -16px -1120px; width: 15px; height: 10px; margin:2px 5px 0px 0px; }
    .hsa-cfu .h-share-btn.active .hs-sprite   { background-position: 0 -1120px; width: 15px; height: 10px; }

	.hsa-cfu .h-like-count	    { display:inline-block; float:left; margin:0px; font-size:12px; color:#7b7b7b; background:none; padding:0px 10px 0px 0px; border:none; border-radius:0px; line-height:14px; position:relative; }
    .hsa-cfu .h-like-count i   { display:none; }
	.hsa-cfu .h-play{ display: none;}
	.hsa-cfu .h-video .h-play{ display: block;}

    .hsa-cfu .hsaw-list     { padding-top:4px !important;padding-bottom: 22px !important;top: auto !important;bottom: -3px !important; }

  .hso-user .hsa-cfu .hscfn-user-post   { display:block; }

  .hsa-cfu .hupa-item      { margin:0px 0px 0px 12px; min-width:inherit; display:block !important; }
  .hsa-cfu .hscfn-user-post .h-post-txt { height:36px; }
  .hsa-cfu .hup-fb      { width:8px; }
    .hsa-cfu .hupai-overlay, .hsa-cfu .hup-fb, .hsa-cfu .hup-tw   {  text-indent:-999px; }
  .hsa-cfu .hscfn-user-post .h-post-btn { padding:7px 15px; }
   


  .h-author-post                { border-top:none; }

  .uncomment .hplip-comments{ display:none;  }
        .uncomment .hplip-actions { border-bottom:none; }

.hsc-left   { overflow:inherit; }

.hswcl-item { width:100%; float:left; margin-bottom:20px; padding:5px 0px; background-color:#fff; position:relative; z-index:1; }
    .hswcl-item:last-child { margin:0; } 
    .hswcli-anchor { font-family: 'pt_sansbold'; font-size: 13px; color: #3480b6; }
    .hswcli-anchor:hover { color: #DD0800; } 
    .hswclia-image { width: 40px; height: 40px; display: block; overflow: hidden; float: left; margin-right: 10px; border-radius: 3px; }
    .hswcli-time { font-size: 11px; color: #C2C2C2; margin-left:10px; }
    .hswcliai-node { width: 100%; }
    .hwshlpai-item { width: 100%; }
    .hswcli-text    { margin-top:5px; font-size:13px; color:#454545; }
    .hsac-list-wrapper  { max-height:225px; overflow-y:auto; margin:10px 10px 10px 0; }
    .hsac-list-wrapper::-webkit-scrollbar { width: 5px; }
    .hsac-list-wrapper::-webkit-scrollbar-track { background: #fff; }
    .hsac-list-wrapper::-webkit-scrollbar-thumb { background: #FF0000; }
    .hsa-cfu .hsw-comment   { position:relative; max-height:initial; overflow:hidden; padding:0 10px; }
    .hswcl-line { width: 1px; height: 98%; background-color: #E5E5E5; position: absolute; left: 30px; top: 10px; bottom:20px; z-index: 0; }

































